ZAXWERKS: Zaxwerks Forum Zaxwerks Tutorials

Re: Zaxwerks ProAnimator 4.0 for CS3 - install prob

COW Forums : Zaxwerks

VIEW ALL   •   ADD A NEW POST   •   PRINT
Respond to this post   •   Return to posts index   •   Read entire thread


Edward Wu
Re: Zaxwerks ProAnimator 4.0 for CS3 - install prob
on Oct 30, 2009 at 11:08:12 pm

Hi Jen,

Make sure that you are installing ProAnimator version 4.5.1 for After Effects CS3. If you are using an older version of ProAnimator such as version 4.0.0, it is not compatible with After Effects CS3. You can still use your ProAnimator 4.0.0 authorization code for ProAnimator version 4.5.1.

To download the newest version, please visit our download page below:

http://www.zaxwerks.com/download/

In terms of your authorization code, if you are copying and pasting the authorization code, make sure that you are not copying extra spaces in the back. If there are extra spaces in the authorization code field, it will say that your authorization code is invalid.

If you are still having any issues with your authorization code, feel free to contact us at (626) 309-9102, and we will be able to look up your authorization code for you.

Best,
Edward


Posts IndexRead Thread 


Current Message Thread:





© 2020 CreativeCOW.net All Rights Reserved
[TOP]